Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008352 [DCSS] Patches minor N/A 2014-04-05 20:18 2014-05-06 06:12
Reporter Reaver View Status public  
Assigned To
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0008352: Remove a couple more gotos.
Description The three commits are ordered based on complexity. So the first commit just flips a conditional to enable a while (true) loop, while the third moves a bit more around.
Additional Information
Tags No tags attached.
Attached Files ? file icon remove_gotos.patch [^] (8,940 bytes) 2014-04-05 20:18 [Show Content]

- Relationships

-  Notes
(0025800)
wheals (administrator)
2014-04-07 06:12

Pushed the first one. Haven't really looked at the third one, and I don't really understand how the second one works so someone who does can try to look at it.
(0026064)
Reaver (developer)
2014-05-06 06:12

Basically all of this has been added, although not always in the same commits.

- Issue History
Date Modified Username Field Change
2014-04-05 20:18 Reaver New Issue
2014-04-05 20:18 Reaver File Added: remove_gotos.patch
2014-04-07 06:12 wheals Note Added: 0025800
2014-05-06 06:12 Reaver Note Added: 0026064
2014-05-06 06:12 Reaver Status new => closed
2014-05-06 06:12 Reaver Resolution open => done
2014-05-06 06:12 Reaver Fixed in Branch => 0.15 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker